body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Helvetica Neue,Arial,sans-serif !important; /*font-family: Arial, Helvetica, sans-serif;*/
    margin: 0;
    background: #f4f6f9;
    color: #333;
}

header {
    background: #207cb4;
    color: white;
    padding: 20px;
}

    header h1 {
        margin: 0;
        font-size: 32px;
    }

    header p {
        margin: 10px 0 0 0;
        font-size: 16px;
        opacity: 0.9;
    }

.header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container {
    max-width: 1000px;
    margin: 20px auto;
    padding: 0 20px;
}

.card {
    background: white;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.06);
}

    .card h2 {
        margin-top: 0;
        color: #207cb4; /*#189dd8 #1f3c88*/
    }

    .card p {
        line-height: 1.6;
        margin-bottom: 18px;
    }

.image-box {
    margin: 25px 0;
    text-align: center;
}

    .image-box img {
        max-width: 100%;
        border-radius: 8px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.08);
    }

.alert {
    background: #fff4f4;
    border-left: 5px solid #d32f2f;
    padding: 15px;
    margin: 20px 0;
    border-radius: 6px;
    font-size: 14px;
}

footer {
    text-align: center;
    padding: 30px;
    font-size: 13px;
    color: #777;
}

.top-actions {
    max-width: 1000px;
    margin: 20px auto 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-primario {
    background: #fff;
    color: #555;
    text-decoration: none;
    padding: 15px 20px;
    border-radius: 6px;
    font-size: 20px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out; /*all 0.2s ease*/
    box-shadow: 0 2px 6px rgba(0,0,0,0.15);
    text-transform: uppercase;
    letter-spacing: 0.125em;
    border: 1px solid #fff;
}

    .btn-primario:hover {
        background: transparent;        
        color: #fff;
        box-shadow: 0 4px 10px rgba(0,0,0,0.18);
    }

.btn-secundario {
    text-decoration: none;
    padding: 8px 16px;
    border-radius: 6px;
    font-size: 14px;
    transition: 0.3s ease;
    color: #207cb4;
    border: 1px solid #207cb4;
    background: #f4f6f9;
}

    .btn-secundario:hover {
        color: #189dd8;
        border-color: #189dd8;
    }

.subtle-title {
    margin-top: 30px;
    font-size: 16px;
    color: #333;
}

.simple-list {
    margin-top: 10px;
    padding-left: 20px;
}

    .simple-list li {
        margin-bottom: 6px;
        line-height: 1.5;
    }

.list-indent {
    margin-left: 30px;
}